#version 330

in vec3 vs_out_Normal;
in float vs_out_Light;
out vec4 fs_out_Color;

void main(void)
{
	//float fL = dot(vec3(0.707, 0.707, 0.0), normalize(vs_out_Normal));
	fs_out_Color = vec4(vs_out_Light, vs_out_Light, vs_out_Light, 1.0);
	//fs_out_Color = vec4(vs_out_Normal, 1.0);
}